uuid: 94f61d4c-bc9c-4576-8d46-22997cc1eeb4
langcode: en
status: true
dependencies:
  enforced:
    module: {  }
id: l10n_server_translation
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - Content
  - L10n
migration_group: l10n
label: Translations
source:
  plugin: l10n_migrate_server_translation
  key: migrate
  high_water_property:
    name: time_changed
process:
  tid: tid
  sid: sid
  language: language
  translation: translation
  uid: uid_entered
  created: time_entered
  changed: time_changed
  suggestion: is_suggestion
  status: is_active
destination:
  plugin: 'entity:l10n_server_translation'
migration_dependencies: {  }
